cocoon-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Jürgen Ragaller <ragal...@apache.org>
Subject RE: Flowscript debugger with JDK 5 on Leopard
Date Sun, 10 Feb 2008 16:39:02 GMT
Hi, Jasha

> It doesn't matter which version my shell has, but the JAVA_HOME for  
> the Leopard
> GUI seems to matter. The JAVA_HOME for the GUI must be 1.4 to make  
> it run, even
> if the shell uses 1.5. Tried playing with it, logging in and out and  
> setting
> JAVA_HOME for the GUI to 1.4 seemed to be the trick. Didn't matter  
> if I build
> Cocoon with 1.4 or 1.5.

Thanks for that hint.

How (where) did you set JAVA_HOME for the Leopard GUI?



Jürgen Ragaller




Mime
View raw message